<?xml version="1.0" encoding="utf-8"?>
<component size="346,57" extention="ProgressBar">
  <controller name="show_tips" pages="0,none,1,show" selected="0"/>
  <displayList>
    <image id="n0_s27h" name="n0" src="djzc31" fileName="img/master_jdt02.png" xy="0,0" size="346,56">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_s27h" name="bar" src="djzc3g" fileName="img/master_jdt01.png" xy="4,4" size="338,48">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n2_s27h" name="n2" src="djzc37" fileName="img/master_qpk.png" xy="22,53" size="354,116">
      <gearDisplay controller="show_tips" pages="1"/>
    </image>
    <text id="n3_s27h" name="n3" xy="33,84" size="339,70" fontSize="24" color="#3d3b30" autoSize="none" text="Eliminate tiles to achieve the&#xA;next level, one tile for one point">
      <gearDisplay controller="show_tips" pages="1"/>
    </text>
    <text id="n4_s27h" name="text_num" xy="5,1" size="336,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="95/300">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>